{
	"$schema": "https://biomejs.dev/schemas/2.2.6/schema.json",
	"vcs": {
		"enabled": true,
		"clientKind": "git",
		"useIgnoreFile": true,
		"defaultBranch": "main"
	},
	"files": {
		"ignoreUnknown": false
	},
	"formatter": {
		"enabled": true,
		"indentStyle": "tab"
	},
	"linter": {
		"enabled": false,
		"rules": {
			"suspicious": {
				"noConsole": {
					"options": {
						"allow": ["error", "info"]
					}
				}
			},
			"correctness": {
				"useJsxKeyInIterable": "error"
			}
		}
	},
	"assist": {
		"enabled": true,
		"actions": {
			"source": {
				"recommended": true,
				"organizeImports": "on"
			}
		}
	},
	"javascript": {
		"formatter": {
			"quoteStyle": "double"
		}
	}
}
